PETSc version 3.15.5
Fix/Edit manual page

# VecScatterCopy

Makes a copy of a scatter context.

### Synopsis

    #include "petscsf.h"
    PetscErrorCode  VecScatterCopy(VecScatter sf,VecScatter *newsf)

Collective on VecScatter

### Input Parameter

| sf | - the scatter context

### Output Parameter

| newsf | - the context copy

### See Also

VecScatterCreate(), VecScatterDestroy()

### Level

advanced

### Location

src/vec/is/sf/interface/vscat.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages